web_root                /www
port                    3689
admin_pw                draytek
db_dir                  /var/cache/mt-daapd
runas   nobody
playlist                /etc/mt-daapd.playlist
extensions .mp3,.m4a,.m4p
always_scan 1

mp3_dir                 /mnt/usb_disk1
servername              servername
rescan_interval 10